% This LilyPond file was generated by Rosegarden 1.5.1
\version "2.10.0"
% point and click debugging is disabled
#(ly:set-option 'point-and-click #f)
\header {
	composer = "P. Gerardo J. Flores"
	subtitle = "Misa Don Bosco"
	title = "Ofertorio"
	tagline = "Coro Juvenil San Juan Bosco"
}
#(set-global-staff-size 20)
#(set-default-paper-size "letter")
\paper {
	#(define line-width (* 7 in))
	print-first-page-number = ##t
	ragged-bottom = ##t
	first-page-number = 1
}
global = {
	\time 4/4
	\skip 1*28  %% 1-28
	% \time 2/4
	\skip 2  %% 29-29
	% \time 4/4
	\skip 2*72  %% 30-65
	% \time 2/4
	\skip 2  %% 66-66
	% \time 4/4
	\skip 1*12  %% 67-79
}
globalTempo = {
	\tempo 4 = 75  \skip 1*76 \skip 2
}
